.testimonials {
	&__item {
		display: flex;
	}

	&__wrapper {
		display: flex;
		flex-shrink: 0;
		flex-flow: column;
		align-items: center;
	}

	&__author-image {
		overflow: hidden;
		margin-bottom: 20px;
		border-radius: 100%;
		width: 80px;
		height: 80px;
		filter: grayscale(1);

		img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}
	}

	&__author-rating {
		svg {
			width: 16px;
			height: 16px;

			path {
				fill: $lighting-yellow;
				stroke: $lighting-yellow;
			}
		}
	}

	&__text-content {
		margin-left: 30px;
		max-width: 640px;
	}

	&__bottom {
		padding-top: 40px;
		text-align: center;

		a {
			font-weight: 600;
			font-size: 16px;
			text-transform: uppercase;
			color: $salem;
			opacity: 0.5;
		}

		p {
			padding-top: 16px;
			font-weight: 600;
			font-size: 12px;
			text-transform: uppercase;
			opacity: 0.5;
		}
	}

	&--v1 {
		.testimonials__item {
			&:not(:last-child) {
				margin-bottom: 30px;
			}

			&:nth-of-type(even) {
				flex-flow: row-reverse;

				.testimonials__text-content {
					margin-right: 30px;
					margin-left: 0;
				}

				.block__title,
				.block__text {
					text-align: right;
				}
			}
		}
	}

	&--v2 {
		.testimonials__item {
			flex-flow: column;
		}

		.testimonials__wrapper {
			flex-flow: row;
			justify-content: center;
			margin-bottom: 20px;
		}

		.testimonials__author-image {
			margin-bottom: 0;
			width: 100px;
			height: 100px;
		}

		.testimonials__author-rating {
			margin-left: 20px;
		}

		.testimonials__text-content {
			margin: 0 auto;
		}
	}

	&--v3 {
		

		.testimonials__item {
			flex-flow: column;
		}

		.block__title--testimonials {
			margin-bottom: 0;
			font-weight: 400;
			font-size: 14px;
			text-transform: none;

		}

		.testimonials__text-content {
			order: -1;
			margin-left: 0;
			padding-bottom: 20px;
		}

		.block__text--testimonials {
			font-size: 16px;
		}
	}
}
